<?php
// $Id: modulesadmin.php,v 1.1 2004/10/16 16:02:07 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	File Name  modulesadmin.php 	%%%%%
define("_MD_AM_MODADMIN","Administración de módulos");
define("_MD_AM_MODULE","Modulo");
define("_MD_AM_VERSION","Versión");
define("_MD_AM_LASTUP","Ultima actualización");
define("_MD_AM_ACTION","Acción");
define("_MD_AM_DUPEN","¡Duplicar entrada en la tabla de módulos!");
define("_MD_AM_DEACTED","El módulo seleccionado ha sido desactivado. Puede desinstalar el módulo con total seguridad.");
define("_MD_AM_ACTED","¡El módulo seleccionado ha sido activado!");
define("_MD_AM_UPDTED","¡El módulo seleccionado ha sido actualizado!");
define("_MD_AM_SYSNO","El módulo del sistema no pude ser desactivado.");
define("_MD_AM_STRTNO","Este módulo está fijado como página principal por defecto. Por favor, primero cambie el módulo por defecto para la página inicial en las preferencias de su sitio.");

// added in RC2
define("_MD_AM_PCMFM","Por favor confirme:");

// added in RC3
define("_MD_AM_ORDER","Orden");
define("_MD_AM_ORDER0","(0 = ocultar)");
define("_MD_AM_NOTINSTALLED","No instalado");
define("_MD_AM_NOCHANGE","Ningún cambio");
define("_MD_AM_DBUPDATE","¡Base de datos actualizada correctamente!");
define("_MD_AM_BTOMADMIN","Regresar a la página de Administración de módulos");
define("_MD_AM_EDITACCESS","Editar derechos de accesos a módulos");
define("_MD_AM_EDITMOD","Editar módulo");

// %s represents module name
define("_MD_AM_FAILINS","No se ha podido instalar %s.");
define("_MD_AM_FAILACT","No se ha podido activar %s.");
define("_MD_AM_FAILDEACT","No se ha podido desactivar %s.");
define("_MD_AM_FAILUPD","No se ha podido actualizar %s.");
define("_MD_AM_FAILUNINS","No se ha podido desinstalar %s.");
define("_MD_AM_FAILORDER","No se ha podido reordenar %s.");
define("_MD_AM_FAILWRITE","No se ha podido escribir en el menú principal.");
define("_MD_AM_ALEXISTS","El módulo %s ya existe.");
define("_MD_AM_OKINS","El módulo %s se ha instalado correctamente.");
define("_MD_AM_OKACT","El módulo %s se ha activado correctamente.");
define("_MD_AM_OKDEACT","El módulo %s se ha desactivado correctamente.");
define("_MD_AM_OKUPD","El módulo %s se ha actualizado correctamente.");
define("_MD_AM_OKUNINS","El módulo %s se ha desinstalado correctamente.");
define("_MD_AM_OKORDER","El módulo %s se ha reordenado correctamente.");

define("_MD_AM_INFO","Información");
define("_MD_AM_STATUS","Estado");
define("_MD_AM_INSTALLDIR","Instalar directorio");
define("_MD_AM_SETTINGS","Configuración");

//block right's
define("_MD_AM_ACCESSRIGHTS","Derechos de acceso");
define("_MD_AM_ADMINACCESS","Acceso de administración");
define("_MD_AM_READACCESS","Acceso de lectura");

?>
